Serena Hotels - Task #14790

Get Hotels API structure
Feb 28, 2025 12:58 PM - Ziad Jamhour

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Ziad Jamhour % Done:
Category: Estimated time:
Target version:

Feb 28, 2025

0%
0.00 hour

Description
change the getHotels api structure to return a json data that fits the Ul

History

#1 - Feb 28, 2025 01:22 PM - Ziad Jamhour

- Assignee set to Ziad Jamhour

#2 - Sep 11, 2025 09:30 AM - Ziad Jamhour

- Status changed from New to Implemented

#3 - Sep 11, 2025 09:35 AM - Ziad Jamhour

- Status changed from Implemented to verified as implemented

#4 - Sep 11, 2025 09:35 AM - Ziad Jamhour

- Status changed from verified as implemented to Closed

Oct 27, 2025
